---
features:
  secondary:
  - name: "Inherited filters in Value Stream Analytics for seamless and accurate workflow analysis"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/group/issues_analytics/index.html'
    image_url: '/images/unreleased/vsa-drill3.gif'
    reporter: hsnir1
    stage: plan
    categories: 
      - 'Value Stream Management'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/439615'
    description: |
       [Value stream analytics](https://docs.gitlab.com/ee/user/group/value_stream_analytics/) now applies the same filters when drilling down from the **Lead time** tile to the [**Issue Analytics** report](https://docs.gitlab.com/ee/user/group/issues_analytics/). The filter inheritance helps you dive deeper and seamlessly into data as you switch between analytics views.
